# fileconf.h File Reference

Go to the source code of this file.

## Functions
void | fileconf_read (int sign)
int | fileconf_save (const char *savefile)

## Function Documentation

void fileconf_read | ( | int | sign | ) |

int fileconf_save | ( | const char * | savefile | ) |

documentation. Copyright (c) 2002-2005 Politecnico di Torino. Copyright (c) 2005-2009 CACE Technologies. All rights reserved.